Infrastructure - Task #1363

Feature # 1314 (Closed): extend eva_demo_1 to write output data to knb-mn

Modify EVA demo to loop through output CSVs and generate system metadata for each

2011-02-16 12:15 - Matthew Jones

Status: Closed
Priority: Normal
Assignee: Matthew Jones
Category:

Target version: Sprint-2011.07
Milestone:

Product Version:

Start date:
Due date:

% Done:

Estimated time:

Story Points:

100%
0.00 hour

Description

History

#1 - 2011-02-16 12:15 - Matthew Jones

- Status changed from New to In Progress

#2 - 2011-02-21 05:21 - Matthew Jones
- % Done changed from 0 to 100

Demo now generates sysmeta for each object.

#3 - 2011-02-21 05:23 - Matthew Jones

- Status changed from In Progress to Closed

2024-04-20

1/1



http://www.tcpdf.org

